## jsch-agent-proxy 0.0.7

=== debian/changelog ===
jsch-agent-proxy (0.0.7-1) unstable; urgency=medium

  * Initial release (Closes: #737094)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 30 Jan 2014 12:20:20 +0100
