=== debian/watch ===
version=3
https://github.com/ymnk/jsch-agent-proxy/releases .*/([\d\.]+).tar.gz
