## jsch-agent-proxy 0.0.8

=== debian/changelog ===
jsch-agent-proxy (0.0.8-2ubuntu1) xenial; urgency=medium

  * Switch to using maven-ant-helper to avoid maven in main:
    - d/rules,modules: Switch maven->ant; add targets for jar installs
    - d/build.xml: Wrapper for maven-ant-helper build.xml to support
      multi-module projects.
    - d/control: Update BD's to drop maven related dependencies, add
      maven-ant-helper and maven-repo-helper.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Feb 2016 15:00:47 +0000

jsch-agent-proxy (0.0.8-2) unstable; urgency=medium

  * Moved libjna-platform-java to the required dependencies.

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Sep 2015 23:33:21 +0200

jsch-agent-proxy (0.0.8-1) unstable; urgency=medium

  * New upstream release
  * Enabled the pageant and usocket-jna modules (Closes: #788854)
  * Standards-Version updated to 3.9.6 (no changhes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jun 2015 23:08:19 +0200
