=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE           := $(DEB_SOURCE_PACKAGE)
VERSION           := $(DEB_UPSTREAM_VERSION)
JAVA_HOME		  := /usr/lib/jvm/default-java
DEB_JARS          := ant-nodeps ant-junit jsch jna-platform jna
DEB_ANT_BUILDFILE := debian/build.xml
DEB_ANT_ARGS      := -Dbasedir=$(realpath .) -Dpackage=$(PACKAGE) -Dversion=$(VERSION)

binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	set -e; \
	for module in `cat debian/modules`; do \
		 jar=`echo $$module | sed -e "s/jsch-agent-proxy-/jsch.agentproxy./g"`; \
		 mh_installjar -plib$(PACKAGE)-java -l $$module/pom.xml $$module/build/$$jar-$(VERSION).jar; \
	done
get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
