## jsch-agent-proxy 0.0.9

=== debian/changelog ===
jsch-agent-proxy (0.0.9-1) unstable; urgency=medium

  * New upstream release (Closes: #905546)
  * Removed the Maven 2 compatibility patch
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Jan 2021 18:14:25 +0100
