=== debian/control ===
Source: jsch-agent-proxy
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libjna-platform-java,
 libjsch-java,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/jsch-agent-proxy.git
Vcs-Browser: https://salsa.debian.org/java-team/jsch-agent-proxy
Homepage: http://www.jcraft.com/jsch-agent-proxy/

Package: libjsch-agent-proxy-java
Architecture: all
Depends: libjna-platform-java, libjsch-java, ${misc:Depends}
Description: Proxy to ssh-agent and Pageant in Java
 jsch-agent-proxy is a proxy program to OpenSSH's ssh-agent and Pageant included
 in Putty. It can be easily integrated into JSch, and users can  use those
 programs in authentications. This software has been developed for JSch, but it
 is easily applicable to other ssh2 implementations in Java.
