=== debian/watch ===
version=4
https://github.com/ymnk/jsch-agent-proxy/releases .*/([\d\.]+).tar.gz
